Support » Plugin: Premium Seo Pack - Light Version » This Plugin Do Not Support PHP 7.0

Viewing 1 replies (of 1 total)
  • Subscribing.

    For me too, here is the error I get on the homepage after installing (v1.1.0) it.

    Fatal error: Uncaught Error: Call to undefined function eregi_replace() in /var/www/example/wp-content/plugins/premium-seo-pack-light-version/modules/title_meta_format/init.php:124 Stack trace: #0 [internal function]: pspTitleMetaFormat->head_title_tag('<!doctype html>...', 9) #1 /var/www/example/wp-content/plugins/premium-seo-pack-light-version/modules/title_meta_format/init.php(112): ob_end_flush() #2 /var/www/example/wp-includes/plugin.php(525): pspTitleMetaFormat->head_after('') #3 /var/www/example/wp-includes/general-template.php(2528): do_action('wp_head') #4 /var/www/example/wp-content/themes/example/header.php(16): wp_head() #5 /var/www/example/wp-includes/template.php(572): require_once('/var/www/probeg...') #6 /var/www/example/wp-includes/template.php(531): load_template('/var/www/probeg...', true) #7 /var/www/example/wp-includes/general-template.php(45): locate_template(Array, true) #8 /var/www/example/wp-content/themes/example/page.php(1): get_header() #9 /var/www/example/wp-includes/template-loade in /var/www/example/wp-content/plugins/premium-seo-pack-light-version/modules/title_meta_format/init.php on line 124

    —–

    The “premium” plugin (v1.9.1) on codecanyon does an even worse job at supporting php7. Immediately after activation the following error will be visible at all pages of the wordpress install.

    Fatal error: 'continue' not in the 'loop' or 'switch' context in /var/www/example/wp-content/plugins/premium-seo-pack/modules/sitemap/init.php on line 801

Viewing 1 replies (of 1 total)
  • The topic ‘This Plugin Do Not Support PHP 7.0’ is closed to new replies.